## libnet-idn-nameprep-perl 1.101+dfsg

=== debian/changelog ===
libnet-idn-nameprep-perl (1.101+dfsg-1) unstable; urgency=low

  * Initial release (closes: #704898).

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Apr 2013 14:05:14 +0200
