=== debian/control ===
Source: libnet-idn-nameprep-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libtest-nowarnings-perl,
                     libunicode-stringprep-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-idn-nameprep-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-idn-nameprep-perl.git
Homepage: https://metacpan.org/release/Net-IDN-Nameprep/

Package: libnet-idn-nameprep-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libunicode-stringprep-perl
Description: stringprep profile for Internationalized Domain Names (RFC 3491)
 Net::IDN::Nameprep implements the nameprep specification, which describes how
 to prepare internationalized domain name (IDN) labels in order to increase
 the likelihood that name input and name comparison work in ways that make
 sense for typical users throughout the world. Nameprep is a profile of the
 stringprep protocol and is used as part of a suite of on-the-wire protocols
 for internationalizing the Domain Name System (DNS).
