=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
	https://metacpan.org/release/Net-IDN-Nameprep/   .*/Net-IDN-Nameprep-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
	debian sh debian/repack.stub
