## libnet-idn-nameprep-perl 1.102+dfsg

=== debian/changelog ===
libnet-idn-nameprep-perl (1.102+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-idn-nameprep-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:52:02 +0000

libnet-idn-nameprep-perl (1.102+dfsg-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Switch repackaging framework to Files-Excluded method.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:39:29 +0100

libnet-idn-nameprep-perl (1.102+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:02:24 +0200

libnet-idn-nameprep-perl (1.102+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream copyright.
  * Drop pod-encoding.patch, merged upstream.
  * Bump versioned build dependency on libmodule-build-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2015 15:13:38 +0100

libnet-idn-nameprep-perl (1.101+dfsg-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Add patch to add encoding directive to POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 20:27:10 +0200
