=== debian/control ===
Source: libnet-idn-nameprep-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-nowarnings-perl,
                     libunicode-stringprep-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-idn-nameprep-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-idn-nameprep-perl.git
Homepage: https://metacpan.org/release/Net-IDN-Nameprep
Testsuite: autopkgtest-pkg-perl

Package: libnet-idn-nameprep-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libunicode-stringprep-perl
Multi-Arch: foreign
Description: stringprep profile for Internationalized Domain Names (RFC 3491)
 Net::IDN::Nameprep implements the nameprep specification, which describes how
 to prepare internationalized domain name (IDN) labels in order to increase
 the likelihood that name input and name comparison work in ways that make
 sense for typical users throughout the world. Nameprep is a profile of the
 stringprep protocol and is used as part of a suite of on-the-wire protocols
 for internationalizing the Domain Name System (DNS).
