=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://metacpan.org/release/Net-IDN-Nameprep   .*/Net-IDN-Nameprep-v?@ANY_VERSION@@ARCHIVE_EXT@$
